[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# RT_VERSION

Version resource

## Declaration

Source position: resource.pp line 39

`const RT_VERSION = 16;`

## Description

This resource defines version information which is visible when viewing properties of a Windows executable or DLL.

## See also

TVersionResource |  | Version information resource type